



.blocco-anni{
    position: relative;

    margin-top: 8vw;
}

.blocco-anni__testo{
    position: relative;

    margin-left: 20.1vw;
}

.blocco-anni__testo p{
    width: 28.3vw;
}

.blocco-anni__title{
    font-family: 'Volkhov', serif;
    font-size: 21vw;
    font-weight: 700;
    line-height: 16.7vw;
    color: #FFFFFF;
    text-align: right;
    position: absolute;
    top: -12vw;
    right: 22.1vw;

    z-index: -1;
    opacity: .6;
}
.blocco-anni__title span{
    display: block;
}

.blocco-anni__container-testo{
    min-height: 8vw;
}
.blocco-anni__testo-intro{
    max-width: 500px;

    margin-right: 16.6vw;
    float: right;
}

.blocco-anni__testo .title{
    margin-bottom: 3vw
}

.blocco-anni__testo p{
    margin-left: 4.6vw
}

/*/ anni /*/
.blocco-anni__anni{
    width: 100%;
    position: relative;
    padding: 0 8.4vw 0 10.2vw;

    margin-top: 7.3vw;
    overflow: hidden;
}

.blocco-anni__anni-wrapper{
    width: 100%;
    position: relative;
}

.blocco-anni__anni-fancy{
    display: none;
}

.blocco-elemento-anni--empty-el{
    width: 50%;
    padding: 0 20px;
    position: relative;

    opacity: 0;
    pointer-events: none;
}
.blocco-elemento-anni{
    width: 50%;
    padding: 20px;
    position: relative;

    float: left;
}

.blocco-elemento-anni__content{
    width: 100%;
    position: relative;
    overflow: hidden;
}

.blocco-elemento-anni__img{
    width: 100%;
    height: auto;
}

.blocco-elemento-anni__box-testo{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    transform: translate3d(100%, 0, 0);
    transition: all 600ms 150ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
}

.blocco-elemento-anni__box-testo p{
    width: calc(100% - 8vw);
    font-size: 15px;
    line-height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
    opacity: 0;
    pointer-events: none;
    transition: all 200ms linear;
}

.blocco-elemento-anni__title{
    position: absolute;
    bottom: 40px;
    left: 40px;
    transition: all 200ms 0ms linear;
}

.blocco-elemento-anni__title--mob{
    display: none;
}

.blocco-elemento-anni__content:hover .blocco-elemento-anni__box-testo{
    transform: translate3d(0, 0, 0);
    transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
}
.blocco-elemento-anni__content:hover .blocco-elemento-anni__box-testo p{
    opacity: 1;
    pointer-events: auto;
    transition: all 200ms 400ms linear;
}
.blocco-elemento-anni__content:hover .blocco-elemento-anni__title{
    color: #333333;
    transition: all 200ms 500ms linear;
}


@media(max-width: 1499px){

    .blocco-elemento-anni__title{
        bottom: 20px;
        left: 20px;
    }
    .blocco-elemento-anni__box-testo p{
        width: calc(100% - 5vw);
    }

}

/*/ eccezione...solo lui 1199 /*/
@media(max-width: 1199px){

    .blocco-anni{
        margin-top: 20vw;
    }
    .blocco-anni__anni {
        padding: 0 6.4vw 0 8.2vw;
    }

    .blocco-elemento-anni__title--desk{
        display: none;
    }
    .blocco-elemento-anni__title--mob{
        display: block;
    }

    .blocco-elemento-anni{
        padding: 8px;
    }

    .blocco-elemento-anni__box-testo p{
        width: calc(100% - 40px);
    }

    .blocco-anni__anni-fancy-content .blocco-elemento-anni__title{
        bottom: 20px;
        left: 20px;

        color: #333333;
        opacity: 0;
        pointer-events: none;
    }

    .blocco-elemento-anni__content:hover .blocco-elemento-anni__box-testo{
        background-color: transparent;
    }
    .blocco-elemento-anni__content:hover .blocco-elemento-anni__box-testo p{
        opacity: 0;
        pointer-events: none;
    }
    .blocco-elemento-anni__content:hover .blocco-elemento-anni__title{
        color: #FFFFFF;
    }

    .blocco-elemento-anni__box-testo--desc{
        display: none;
    }

    .blocco-anni__anni-fancy{
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;

        display: block;
        opacity: 0;
        pointer-events: none;
        z-index: 10;
    }
    .blocco-anni__anni-fancy-overlay{
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,.7);
        position: fixed;
        top: 0;
        left: 0;
    }

    .blocco-anni__anni-fancy-content{
        width: calc(100% - 20px);
        max-width: 500px;
        height: 360px;
        background-color: #FFFFFF;
        position: absolute;
        top: 50%;
        left: 50%;

        transform: translate(-50%, -50%);
        display: block;
    }

    .blocco-elemento-anni__box-testo{
        width: calc(100% - 60px);
        height: calc(100% - 100px);
        position: absolute;
        top: 30px;
        left: 50%;

        transform: translate(-50%, 0);
        overflow: auto;
        opacity: 0;
        pointer-events: none;
    }

    .blocco-elemento-anni__box-testo p{
        width: 100%;
        height: 100%;
        position: relative;
        top: 0;
        left: 0;

        transform: translate(0, 0);
        opacity: 1;
    }

}


@media(max-width: 991px){

    .blocco-anni__container{
        padding: 0 20px;
    }

    .blocco-anni{
        margin-top: 50px;
    }

    .blocco-anni__testo{
        margin-left: 0;
    }

    .blocco-anni__testo p{
        width: 100%;
    }

    .blocco-anni__title{
        font-size: 120px;
        line-height: 100px;
        position: absolute;
        top: -30px;
        right: 10px;
    }

    .blocco-anni__container-testo{
        min-height: 110px;
    }

    .blocco-anni__testo-intro{
        max-width: 100%;
        padding-right: 20px;

        margin-right: 0;
    }

    .blocco-anni__testo .title{
        margin-bottom: 20px;
    }

    .blocco-anni__testo p{
        margin-left: 20px;
    }

    /*/ anni /*/
    .blocco-anni__anni{
        width: 100%;
        padding: 0;

        margin-top: 30px;
    }

    .blocco-elemento-anni--empty-el{
        width: 50%;
        padding: 0 5px;
    }
    .blocco-elemento-anni{
        width: 50%;
        padding: 5px;
    }

    .blocco-elemento-anni__title{
        pointer-events: none;
    }

}
